﻿/* -----------------------------------------------
	    www.swfupload.org
	    Description: Common Screen Stylesheet for SWFUpload Demos
	    Updated on:  May 1, 2008
    ----------------------------------------------- */

    #spanButtonPlaceholder input {
        font: 11px/18px "lucida sans unicode", "lucida grande", sans-serif; 
        font-size:0.7em;
        color:#fff;
    }
    
    div.fieldset {
	    border:  1px solid #afe14c;
	    margin: 0px 0;
	    padding: 5px 0px;
		    
    }
    div.fieldset span.legend {
	    position: relative;
	    padding: 3px;
	    top: -15px;
	    font: 700 12pt Calibri, Tahoma, Arial, Helvetica, sans-serif;
	    color: #605e5e;
	    
    }

    div.flash {
	    width: 100%;
	    border-color: #dddddd;
	    margin-left:-1px
	    
    }

   /* -- Table Styles ------------------------------- */

    .progressWrapper {
	    width: 100%;
	    overflow: hidden;
    }

    .progressContainer {
	    margin: 5px;
	    padding: 4px;
	    padding-right:10px;
	    border: solid 1px #E8E8E8;
	    background-color: #F7F7F7;
	    overflow: hidden;
    }
    /* Message */
    .message {
	    margin: 1em 0;
	    padding: 10px 20px;
	    border: solid 1px #FFDD99;
	    background-color: #FFFFCC;
	    overflow: hidden;
        font-size:12px;	    
    }
    /* Error */
    .red {
	    border: solid 1px #B50000;
	    background-color: #FFEBEB;
    }

    /* Current */
    .green {
	    border: solid 1px #bbbbbb;
	    background-color: #f2f5f7;
    }

    /* Complete */
    .blue {
	    border: solid 1px #CEE2F2;
	    background-color: #F0F5FF;
    }

    .progressName {
	    color:#333333; font-family: 'Asap', sans-serif; font-size:11px; 
	    width: 500px;
	    height: 15px;
	    text-align: left;
	    white-space: nowrap;
	    overflow: hidden;
    }

    .progressBarInProgress,
    .progressBarComplete,
    .progressBarError {
	    font-size: 0;
	    width: 0%;
	    height: 10px;
	    background-image: url(../Manager/Images/prog_loader.jpg);
	    margin-top: 2px;
	    border:1px solid #f8fbff;
    }

    .progressBarComplete {
	    width: 100%;
	    background-color: green;
	    visibility: hidden;
    }

    .progressBarError {
	    width: 100%;
	    background-color: red;
	    visibility: hidden;
    }

    .progressBarStatus {
	    margin-top: 2px;
	    width: 550px;
	    color:#333333; font-family: 'Asap', sans-serif; font-size:11px;
	    text-align: left;
	    white-space: nowrap;
    }

    a.progressCancel {
	    font-size: 0;
	    display: block;
	    height: 14px;
	    width: 14px;
	    background-image: url('../Manager/Images/cancelbutton.gif');
	    background-repeat: no-repeat;
	    background-position: -14px 0px;
	    float: right;
    }

    a.progressCancel:hover {
	    background-position: 0px 0px;
    }


    /* -- SWFUpload Object Styles ------------------------------- */
    .swfupload {
	    vertical-align: top;
	    color:#fff;
    }
    .swfupload_container {
	     background-color:#666;
	     padding-top:25px;
	     padding-bottom:25px;
	     width:100%;
	     height:100%;
	    -webkit-border-top-left-radius:12px; /* bottom left corner */
	    -webkit-border-top-right-radius:12px; /* bottom right corner  */       
	    -webkit-border-bottom-left-radius:12px; /* bottom left corner */
	    -webkit-border-bottom-right-radius:12px; /* bottom right corner  */   
	    -moz-border-radius-bottomleft:12px;
	    -moz-border-radius-bottomright:12px;
	    -moz-border-radius-topleft:12px;
	    -moz-border-radius-topright:12px;
	    border-top-right-radius: 12px;
        border-top-left-radius: 12px;
        border-bottom-right-radius: 12px;
        border-bottom-left-radius: 12px;  	    		     
    }
    .image_bg {
	     background-color:#e6e6e6;
	     width:540px;
	     margin-left:30px;
	     
    }
